<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5679a90cf892ada7fba0b17eee04116b">
  <dict>
    <!--2020-08-24 11:03:28.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-11-10 18:04:49.000-->
    <int key="num_match">9</int>
    <!--2022-01-17 16:11:48.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-01-10 15:02:31.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
